.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af456697-7c86-9d65-bc95-6472b4bbe16e {
background-color: var(--grey-light) !important;
}
.lfr-layout-structure-item-bfa7988e-2d10-ebdd-89a8-3f5f23296f40 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-845d2457-2f11-de40-9e91-75196d7b7bcc {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-55333d3e-b2a2-5fbc-1f82-112b985c2208 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2e1f7839-1071-58c0-1944-d88b7726ea52 {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-0802dd70-6e3d-af1d-ea02-5865511e90b1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2f5eef2-176e-f83d-1a11-ae7ecb45d1b9 {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-26afedfa-eb63-ec96-6c85-b2f3ea8da1a3 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04dcdfb3-1980-20eb-cc8a-9ec44cca53b7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de544a87-5368-ee9b-44d5-b4296cc4ceed {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
color: var(--cdm-verde-claro-novo) !important;
}
.lfr-layout-structure-item-059cf5c9-6326-1c89-9f31-10f69d5e3c05 {
border-color: var(--cdm-cinza-claro) !important;
border-radius: 2px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-e184fe50-bb1f-1df7-e6fd-81fdae223544 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-800f98cb-c84a-aba0-161e-8ec68cb9817a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-555778c6-2a7e-4beb-fefc-ae5f06c0a183 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3d03b11-83e7-2615-ecd0-a878077cf935 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e003d70-cd56-d180-bf17-1fa1a7a5e27a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93722852-b66a-4280-e82f-b6ab489f947d {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f760384e-1d19-3f32-3362-ad539a7fc260 {
background-color: var(--cdm-cinza-background-2) !important;
}
.lfr-layout-structure-item-53f6ee30-ba07-2d91-7353-fc448efaa632 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8eee910f-0298-75c3-2152-1d27de36a28e {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-418af398-9656-9e5f-c8ce-95f7e04d09bb {
background-color: var(--cdm-verde-citrico) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f499c668-22e7-5264-6b9d-f7323d65c969 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d5236c3-a2eb-26a8-5b34-1470956a8a1c {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-793b143d-3d94-b828-4361-ac741af5edef {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87aa9ef9-3cbb-da79-7003-67799fed3768 {
display: none !important;
}
.lfr-layout-structure-item-5e1f04da-734f-78a1-4547-1a6f44585766 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b8b610a5-6fcb-051f-3184-104d7e476ad3 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94814e10-b084-d60e-2b60-bdbb472831d0 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f9131a0-3c0c-de78-3a6f-41e6cefb72a2 {
background-color: var(--cdm-verde-escuro) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5edf2a76-0cc1-c561-0e72-3b6ea564e56f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7ac33fa-61c4-9f73-1e32-2970c018024b {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2185a327-d7e6-8169-7f4a-9dcea119986c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20c5f15c-f026-90f9-d7c5-d5789afab798 {
background-color: var(--cdm-branco) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3596a44e-8c3d-f73e-ac74-177af35976f2 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-845d2457-2f11-de40-9e91-75196d7b7bcc {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e1f7839-1071-58c0-1944-d88b7726ea52 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2f5eef2-176e-f83d-1a11-ae7ecb45d1b9 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-059cf5c9-6326-1c89-9f31-10f69d5e3c05 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e003d70-cd56-d180-bf17-1fa1a7a5e27a {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}